Subject: Trainer Candidate - Raghav Chugh
From: Raghav Chugh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 01:49:53 -0400

| | Tech Support Test

Name | Raghav Chugh
E-mail | [email-masked]
Phone Number | (0) 9899949955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vikas Puri, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Centre India | CS Associate | 0000 |
Previous Employer 1 | Interglobe technology private limited | CS Associate | 7 October 2018 |
Previous Employer 2 | Concentrix Daksh Pvt ltd | CS Associate | 6 October 2017 |

If Selected, how much time do you need to join? | 45 days(negotiable)
Please briefly describe your work experience specifically in training? | I've trained multiple batches in my career and provided them on floor support as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service-providing resolution.

Great customer service-greetings, acknowledgments, empathy, resolution, closing greetings.

What according to you makes you a good candidate for this position? | I've trained multiple batches and I can understand what they require.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |